Page 1

Get to know a little bit about the guys who drive the UNH zamboni at hockey games.

Kappa Kappa Psi is hosting their second annual Rock Royale this Saturday in the MUB.

Page 5

Page 12

The New Hampshire Vol. 99, No. 39

Friday

March 26, 2010

Serving the University of New Hampshire since 1911

Construction on Parsons well under way Parsons Hall

Dustin Luca STAFF WRITER

In the past few months, scaffolding has risen around one of the corners of Parsons Hall. This construction, focusing on delivering a new air ventilation system to the building, is only the beginning of over three years of renovating and upgrading that faces the 40-year-old hall. “This project is primarily a ‘building system’ refresh,” said Larry Van Dessel, executive director of UNH Facilities Design and Construction. One of the most significant upgrades to the building will be an all-new Heating, Ventilation and Air Conditioning (HVAC) system. Located on the southwest corner of the building, this phase of the coming upgrades to Parsons Hall is already underway and is expected to be completed by the beginning of next semester. “Work on the HVAC has begun because it offered little interference with the entire operation,” said Arthur Greenberg, professor of organic

Start

North Wing West Wing Iddles Southwest Knuckle Southwest Wing

chemistry and chairman of the Parsons Hall Committee responsible for determining how renovations can best serve the college community.

SOUTHWEST KNUCKLE

Œ

WEST WING

TO BE COMPLETE SEPT. 2010

Œ

ENABLING: SEPT. 2010 - APRIL 2011 FIT-OUT: DEC. 2011

‘Maverick’ professor dies at age of 92 Dustin Luca STAFF WRITER

In 1990, a group of students gathered outside of Morrill Hall and planted a tree to commemorate the retirement of Carleton Menge, a professor of educational psychology at the university since 1948. Two decades following his retirement, with the recent news of his passing on Feb. 16 at the age of 92, past members of the UNH community remember “Carl” for his energy in the classroom, his civil rights activism, and his overall effect on UNH and the surrounding communities. “I can’t think of a colleague that didn’t appreciate his presence in Morrill Hall,” said David Hebert, professor of Education at UNH. “I can say with confidence that every administrative assistant that worked with him thought he was an exceptional person. This in and of itself says volumes about the man.” Menge’s teaching career started in 1939, when graduating from

Springfield College in Massachusetts, he moved on to the University of Chicago to pursue a Ph.D in Educational Administration.

“I can say with confidence that every administrative assistant that worked with him thought he was an exceptional person.” Professor David Hebert He graduated with that degree in 1948, but not before almost going overseas to fight in World War II. Stationed at Camp Gruber in Oklahoma, Menge met Bette Jane Wright, who would become his wife for 63 years. MAVERICK continued on page 4

Southeast Wing

Below the HVAC, which will take up the top two floors of that corner of the building, a new student lounge area will be built. Also, a cosmetiSOUTHEAST WING

Œ

ENABLING: MAY 2011 - JUNE 2011 FIT-OUT: MAY 2011 - AUG.2011

cally new entrance to the building will be constructed, attached to the lounge. The addition of the HVAC to NORTH WING

Œ

ENABLING: MAY 2011 - JUNE 2011 FIT-OUT: MAY 2011 - AUG. 2011

the building was essential, given that the current heating and cooling system is inadequate and does not do enough to heat or cool the building when necessary. “You’re working in a chemistry building during the summer, and it will get oppressively hot and humid in the building,” said Greenberg. “The air conditioner will make a huge difference in how the building feels.” Some other changes include adjustments to maximize the use of space within the building. All undergraduate laboratories will be centralized into the southeast wing of the building and student work areas will be built outside of larger labs, allowing students to observe experiments behind a protective barrier instead of watching in the same room as the experiment as it occurs. “If there is an accident, they would see it and do what is necessary, so it’s going to be a great safety improvement,” said Greenberg, adding that students would also be able to talk, eat and drink within PARSONS continued on page 4

SOUTHWEST WING

Œ

ENABLING: APRIL 2012 - AUG. 2012 FIT-OUT: JULY 2012 - DECEMBER 2012

End COMPLETE

Durham, Newmarket and Dover agree to compete in Census Return Challenge Michaela Christensen STAFF WRITER

A three-town challenge has been set between the neighboring communities of UNH to encourage local participation in the 2010 U.S. Census. Durham Town Administrator Todd Selig, Newmarket Town Administrator Edward Wonjnowski and Dover City Manager Mike Joyal have agreed to a challenge to have the highest percentage of residents in their communities to mail back their 2010 Census response by the 5 p.m. April 16 deadline. The winning community wins a free fire truck cleaning. The friendly competition, Selig’s idea, states that the two losing city or town administrators will have to bring their suds and buckets to the winning community’s fire station to wash one of the winner’s fire trucks. In anticipation of a win, Selig presented Wonjnowski and Joyal

MICHAELA CHRISTENSEN/TNH STAFF Town representatives from Durham, Newmarket and Dover agreed to a friendly competition to encourage participation in the 2010 Census.

with small pink plastic buckets and some sponges at a press conference two weeks ago. Selig also brought two pairs of orange shorts to give to the other two town leaders. One

pair of shorts had “Newmarket” scrawled across the back, and the other had “Dover” written. “We are adding some exciteCHALLENGE continued on page 4


2

Friday, March 26, 2010

The New Hampshire

Contents The art of cleaning the ice

This week in Durham

Casino internship

26

5 Sean Ahearn and Nick Gray are UNH’s two main Zamboni drivers. To them, cleaning the ice during intermission is a performance.

“CIA” takes down boundaries

14 New internship opportunities have given students a unique experience in venue management at Hampton Beach Casino Ballroom.

Hockey gets set for tournament

• Theatre/Dance Capstones Hennessy Theatre 7 p.m. • Cultural Connections - the City of Chengdu MUB Entertainment Center 3:30 p.m. • Seacoast Home and Garden Show Whitt 11 a.m.

27

• Casino Night MUB Granite State Room 9 p.m. • EAGL Championship Lundholm Gymnasium 2 p.m.

9 The trio of professors who make up the Council on Interdepartmental Arts, CIA, work towards helping professors and students combine passions from different disciplines related to the arts.

Rock Royale This Saturday, the Strafford Room in the MUB will host Kappa Kappa Psi’s second annual Rock Royale, where local UNH bands will compete for a winning prize of $150. Five bands are scheduled to play and the winner will be decided when the audience votes after the performances.

14

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Cameron Kittle by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Tuesday, March 30, 2010

20 The UNH men’s hockey team looks to avenge an early-season loss as the team battles Cornell tonight in the first round of the NCAA hockey tournament.

Professors receives high honor David Finkelhor has recently won a University Professorship, one of UNH’s highest forms of recognition. Finkelhor, director of the UNH Crimes Against Children Research Center, co-director of the Family Research Laboratory and a professor of sociology, is now one of three professors to ever receive this honor.

14

Contact Us: The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Cameron Kittle tnh.editor@unh.edu

Managing Editor Nate Batchelder tnh.me@unh.edu

Content Editor Keeley Smith tnh.news@unh.edu

28

• Student Registration for Spring Commencement Ceremony Open • NECVL League Championships Hamel Recreation Center 9 a.m.

29 • Money Talks: Get smart about your money before graduation MUB Room 330 5 p.m. • Organic Garden Club weekly meeting MUB Room 338


The New Hampshire

Friday, March 26, 2010

Pictures of Crossword: the Week

3

Sports

MICHAELA CHRISTENSEN/STAFF Seacoast town administrators from Newmarket, Dover and Durham met for a press conference at the Dover Fire Department on Feb. 12 to sign the agreement to participate in the Census Challenge.

Made with the help of: http://www.puzzle-maker.com/CW/

Across: 3. Fastest game in the world. 6. Similar to tennis, but with a birdie. 7. Players use only one side of the stick. 9. It’s a shuffleboard on ice.

Drawing the Line Comics by UNH student Colin P. Hayward

Answers:

TYLER MCDERMOTT/STAFF

Across: 3. Hockey 6. Badminton 7. Field Hockey 9. Curling

Down: 1. Fencing 2. Baseball 4. Broomball 5. Basketball 7. Football 8. Cricket

Junior Chelsea Steinberg competes in an earlier home meet this season. The Wildcats will host the EAGL championships tomorrow at the Lundholm Gymnasium at 2 p.m.

Down: 1. Foil is used as a weapon. 2. Slow and steady wins the race. 4. UNH’s favorite intramural. 5. Don’t double-dribble on this clue. 7. “JoePa” is the oldest college coach for this game. 8. This British game is named after an insect.


4

Friday, March 26, 2010

The New Hampshire

PARSONS: Renovations to continue through 2012 Continued from page 1

the student work areas, all of which are otherwise prohibited within lab spaces. Additionally, faculty space has been decreased in order to provide more room for facilities designed for the students occupying the building, including a new student lounge located below the HVAC. “The excellent design work that has been involved in this will create an area for student interaction and displays of student work,” said Greenberg. As the entire building is renovated and updated from the inside, the current construction of the HVAC represents the only exterior modifications that will be made to the building. “To the extent that people want to see obvious change, what you’re seeing is change to the southwest knuckle,” said Greenberg. “That area isn’t an attractive entrance. Now we’ll have two main front porches: Iddles, the area you’re used to, and then a back porch.” The only other significant external change that will be made to the building will be the removal of the solar panels on the roof of the building. Added to Parsons Hall in the ‘70s, the panels stopped working after two years of use and haven’t been used since. According to Van Dessel, there is still a chance for solar panels on the roof of the building, but if that chance presents itself, the panels will not be the present

system. Two other significant changes will be made to the building in terms of the services it will provide. The first of these changes is the replacement of all ventilation hoods, often called fume hoods, with newer hoods that will be much more efficient in removing possibly dangerous vapors from the building. “The whole issue of ventilation in a chemistry building is huge,” said Greenberg. “This building has 270 ventilation hoods... All of these fume hoods will be new hoods. They will become much more efficient in removing the vapors.” A new power backup system will also be added to the building, which will help fix a current underpowering problem and provide the fume hoods with power if and when primary power to the building is lost. To design the building and the process through which it will be upgraded, members of the committee responsible for communicating the chemistry department’s needs to developers visited a number of colleges that recently built, renovated or upgraded chemistry buildings. These colleges included Dartmouth, Worcester Polytechnic Institute, the University of Massachusetts at Amherst and Holy Cross. “The final layout of space in the renovated Parsons will be more efficient than the previous building layout,” said Van Dessel. “We have comparison figures on cost-

per-square foot with multiple other chemistry renovations, both university and commercial, and our effort is at the low end of those comparators.” Additionally, most of the roof of the building will be upgraded, necessitated by the age of the building and the fact that a majority of the existing roof system has actually met its expected life span. “About three quarters of the roof has reached it’s useful life,” said Van Dessel, adding that a series of roof penetrations – holes in the roof through which leaking occurs – has been a primary concern for many around the community. “All these roof penetrations will need to be sealed back to the existing aged roof system... One major leak over the wrong piece of equipment could cost more than the entire roof itself.” From there, the university expects that an undertaking of this size will not be necessary for at least another 40 years. “Some of the decisions we are making will be there for a very long time,” said Van Dessel. “Other decisions concerning equipment systems will last as long as the equipment, which varies significantly. The transformers may be there for 80 years or more while the dynamic equipment may only last another 40 years.” Follow Dustin Luca on Twitter at Twitter.com/TNHconstruction

Remembering the life of former UNH professor Carlton Menge Continued from page 1

“He and Bette had an amazing physical attraction,” said Jackie Clary, Menge’s daughter. “They had a long and loving marriage because they were committed to each other and their family, they respected each other, and even after 63 years, they still got a thrill from hugs and kisses.” After graduating from the University of Chicago, Menge’s career at UNH began. As a student of his for two courses, Clary knew her father both at home and in the classroom. “He loved teaching, tried to make his teaching exciting and relevant, and I think he inspired many of his students,” said Clary. “It was thrilling to get to see him in action, and then discuss books and ideas with him at home.” During his time with UNH, Menge also worked briefly as an educational consultant for the Department of Health, Education and Welfare during the sixties. In his position, Menge routinely fought to support and help African Americans in the south, where their race made them targets for prejudice and violence. “It was a dangerous job... as the whites were very hostile in that part of the country to the Supreme Courts’ decision to integrate in the schools,” said Clary. “[The department’s] offices were burned down and all their records lost at one point.” While working for the department, Menge and his family hosted two black students from the south and brought them to UNH, which in the process helped to establish a black studies program here on campus. “Carl sponsored two black women from Montgomery, and one of them graduated and went on to Harvard for graduate work,” said Clary. “The women would come to our house for dinner occasionally, and my mother would make southern food for them.” Throughout the seventies and eighties, his teaching at the university continued. During this time, Menge had an impact on countless students who very likely impacted the lives of many of today’s Wildcats. In 1987, the university gave him the Distinguished Teaching Award. “He would do things like come in through the classroom windows instead of the doors,” said Webb. “He wouldn’t do it that often, but he would do it on occasion to get the students’ attention.” These irregular actions in the

classroom translated to a better experience for Menge’s students, a majority of whom took his courses while aspiring to be teachers themselves, according to Webb. Things like entering the classrooms through the windows demonstrated to his students how to be active and engaging in the classroom, which fostered professional growth. This maverick nature translated to the students he taught, according to Webb. “He would give them assignments to be creative with their work, and he liked to see students take initiative and be creative,” said Webb. “He passed the passion of his work onto his students.” One of his students, Folk musician Craig Werth, only needed to take one course with Menge to realize the impact the professor made on him. “Carl was among the most passionate professors I have ever met,” said Werth. “To me he was a teacher in the truest sense of the word, which meant that he was highly knowledgeable, highly skilled, a fine communicator, open to learning himself.” After 41 years of service to the UNH community, Menge retired in 1990. In the time that followed, he was known to visit the campus on occasion to attend events and stop by the Education department’s office. According to Webb, Menge’s greatest contribution to the UNH community is the legacy he left behind, which can be found in all of those who sat in his classrooms, many of whom are likely teachers today. “His legacy is his students,” said Webb. “We would have students who haven’t been at the university for 15 or 20 years asking if we knew Carleton Menge. He leaves behind the legacy of educators who are passionate about education.” Twenty years following his retirement, a young tree in front of Morrill Hall stands because of students motivated and impacted by Carleton Menge and his passionate, energetic ways. But even in his passing, his teaching style and energy still lives on in the overall community, according to Werth. “He was instantly real and accessible and thereby gave us permission and opportunity to dive in and learn,” said Werth. “He changed many lives for the better, and I like to think that he lives on in us, and in those we choose to impact in a similar way, through that gift.” Follow Dustin Luca on Twitter at twitter.com/TNHconstruction


The New Hampshire

Friday, March 26, 2010

Two UNH grads are all about the ice Michaela Christensen STAFF WRITER

Caroline Moreau CONTRIBUTING WRITER

At men’s hockey games, students clumped together wearing white hockey jerseys watch UNH’s two main Zamboni drivers enter the ice during intermission. The crowd boos when they miss a spot. But, for these two veteran drivers, that’s not too often. The drivers, 26-year-old Sean Ahearn and 28-year-old Nick Gray have been driving the Zamboni for UNH five and seven years respectively. Both are UNH graduates who started working for Campus Recreation when they were students. For Ahearn and Gray, learning to drive the Zamboni took only a month, but they said mastering this piece of equipment is something that takes years. “One can never really be a master of the Zamboni arts,” said Gray. He calls his job an “ice performance.” Ahearn said it is a performance where they have to balance running the Zamboni with synchronizing with the other driver and waving to the kids. There are three full-time Zamboni drivers and 10 or 11 part-time student drivers. But Ahearn and Gray do the majority of the driving during hockey

CHALLENGE: Communities commit to census Continued from page 1

MICHAELA CHRISTENSEN/TNH STAFF Sean Ahearn and Nick Gray clean the ice during intermissions for hockey games at the Whitt.

games because they are the most experienced. The two met on the job five years ago and said they’ve worked together smoothly on the ice combining their shared humor and zen philosophy on Zamboni driving. “He grabbed one side of the stage deck and I grabbed another and as we set out for our Stone Temple Pilot’s concert, it was a match made in heaven,” said Gray. Gray graduated from UNH in 2009 after taking some time off during which he lived in Alaska and as well as Key West, Florida before returning to his home state of New Hampshire.

Ahearn, also a New Hampshire native, graduated in 2004 and worked in construction previously. Known to many hockey fans as the “Zamboni guy with the beard,” Ahearn said the two enjoy their job in the Whittemore Center. They spend about 30 percent of their on the job time taking care of the ice while the rest of their time goes to maintenance of the building and administrative work for Campus Recreation. “I wouldn’t trade this job for many others,” said Ahearn. “As hectic as it ever gets, I never really wish I was working somewhere else.”

ment to the experience with a city manager to city manager challenge, which to our knowledge is the first in the history of the Census,” said Selig at the press conference. Selig also said he is particularly interested in trying to get UNH students in the three communities involved. He pointed out that UNH students live in all three communities, and he hopes that their participation will ramp up the competition. Cynthia Copeland, from Strafford Regional Planning Commission, also encouraged UNH students to mail in the Census. “Not only are you participating in the Census but you are creating a legacy,” said Copeland. The first U.S. Census was conducted in 1790. Census workers went door to door, took down the name of the head of the household and the number of people living there. A new census is undertaken every 10 years. Leslie Vogt, from the U.S. Census Bureau, said that some of the poorest Census return rates are attributed to students who live off campus. She said she thinks this is because students think the Census is

something their parents fill out for them at home. Vogt said students living on campus will begin receiving the Census within the next few weeks. Resident assistants will distribute the forms. How long does it take to fill out? “We say 10 questions, 10 minutes,” said Vogt. The more people who mail in their Census response, the less door-to-door trips are required of Census workers. Selig pointed out that about $85 million is saved for every one percent increase in mail participation across the nation. All three community leaders are looking to improve upon their Census 2000 mail participation rates. The data collected from the Census is used to determine how to allot more than $400 billion annually in federal funding. The data is also used to decide the number of seats each state receives in the U.S. House of Representatives, as well as representation at the state and local levels. Follow Michaela Christensen on Twitter at Twitter.com/TNHdurham

INTERESTED IN GARDASIL? GARDASIL IS WIDELY AVAILABLE AND MANY PRIVATE INSURANCE PLANS* COVER IT. TALK TO YOUR CAMPUS HEALTH CENTER OR OTHER HEALTH CARE PROFESSIONAL. You are encouraged to report negative side effects of prescription drugs to the FDA. Visit www.fda.gov/medwatch or call 1-800-FDA-1088.

GARDASIL is a registered trademark of Merck & Co., Inc. Copyright © 2010 Merck & Co., Inc. All rights reserved. Printed in USA. 21050004(43)-01/10-GRD

5

*While your insurance company may reimburse for GARDASIL, your eligibility for coverage and reimbursement for GARDASIL depends on your individual insurance benefit. You can contact your insurance company for details on coverage for GARDASIL.


6

Friday, March 26, 2010

The New Hampshire

Opinion The New Hampshire University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com Executive Editor

Business Advisor

Cameron Kittle

Julie Perron

Managing Editor

Business Manager

Nate Batchelder

Danielle Vasan

Content Editor

Advertising Assistants

Keeley Smith

Lisa Cash Kristen Kouloheras

News Editors

Amanda Beland Victoria Lewis

Graphic Designer

Jenia Badamshira

Design Editor

Staff Photographers

Christine Hawkins

Tyler McDermott Michael Ralph

Sports Editors

Zack Cox Brandon Lawrence Staff Writers

Mallory Baker Alexandra Churchill Michaela Christensen Geoffrey Cunningham Danielle Curtis Justin Doubleday Kerry Feltner Chad Graff Thomas Gounley Samer Kalaf Kyle LaFleur Dustin Luca Krista Macomber Brittney Murray Ellen Stuart

Contributing Writers

Reid Huyssen Melanie Gray Corey Nachman Thomas Parisi Contributing Photographers

Michaela Christensen Contributing Editors

Michaela Christensen Geoffrey Cunningham Justin Doubleday Thomas Gounley Chad Graff Dustin Luca Krista Macomber Ellen Stuart

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

Time has come to embrace gays in the military Yesterday, Defense Secretary Robert Gates took a small step forward to initiate measures that will make it more difficult for the military to discharge openly gay men and lesbians. Finally, the Obama administration has come through on this campaign promise. Gates announced that, effective immediately, the new rules state that now only an officer with the rank of at least one-star general or admiral can initiate a fact-finding inquiry or order a discharge under the “don’t ask, don’t tell” policy. The regulations will raise the stan-

dard for evidence and some experts predict these new rules could be the starting block to repeal the “don’t ask, don’t tell” policy altogether. The step has been a long time coming, and it shouldn’t be Gates’ only move. The “don’t ask, don’t tell” policy needs to be repealed without a similar delay. It is time for the ridiculous homophobia of our country’s military to stop. Sexual orientation is a single human trait. It’s not a choice, and it can’t spread like a virus. As Americans, we’ve learned that discrimination based on race – another un-

controllable single human trait – is wrong and we can’t afford to waste any more time doing it again. If gay men and lesbians want to serve their country, and more importantly do it openly without any reservations or judgments from their peers, nothing should stand in their way. Gates showed yesterday that, while tardy, the Obama administration is serious about ending discrimination based on sexual orientation in the military. It’s a great first step. Now Congress needs to show the country it wasn’t their last.

„ Letters to the editor Lefts and Rights columnist needs history lesson In the Feb. 12 issue of The New Hampshire, two opposing viewpoints were presented on whether the al-Qaeda-trained Nigerian “panty bomber” charged with attempting to murder 200 or so American civilians on Christmas Day should be adjudicated as a civilian criminal suspect or as a wartime enemy combatant. After reading both opinions, sadly it appears our country’s high schools are granting diplomas to college bound students who lack even a rudimentary understanding of the United States Constitution or United States history. There are no “Miranda Rights” in the Constitution. Civilian criminal suspects have had the right to be read a Miranda warning since 1966, after the U.S. Supreme Court ruling in Miranda v. State of Arizona. The exact wording of the Mirada warning varies state to state. The real constitutional debate over Mr. Umar Farouk Abdulmutalab is whether the United States has the constitutional authority to suspend his privilege of the Writ of Habeas Corpus. This privilege essentially allows a civilian prisoner the right to be heard before to a judge as to the legality of his incarceration. The second paragraph of Article 1, section 9 of the United States Constitution states, “The Privilege of the Writ of Habeas Corpus shall not be suspended, unless when in Cases of Rebellion or Invasion the public Safety may require it.” Without Habeas Corpus rights a prisoner can be held indefinitely without a charge or a judicial hearing. Wiki “Habeas Corpus in the United States” for a full explanation. Sept. 11 was not the first time enemies attacked on United States soil, though it was the first successful large-scale attack intended to murder only innocent civilians. In 1861, the Confederate States attacked Fort Sumner and in 1941, Japan attacked Pearl Harbor Naval Station (both military installations). President Lincoln suspended Habeas Corpus twice during the Civil War and imprisoned thousands of Maryland civilians and other border state residents without a charge. A few months after Pearl Harbor, President Roosevelt suspended Habeas Corpus for 120,000 west coast Japanese-American civilians, removed them from their homes, and sent them to prison camps for the duration of the war. Thankfully, the writers of our constitution brilliantly foresaw times in our country’s future that would warrant

suspension of the most basic of citizen rights. Our country’s greatest Republican president, Lincoln, and greatest Democrat president, Roosevelt, both took extreme measures during wartime as the Constitution allows protecting the United States and saving American lives. How will history judge our current President’s wartime policies and actions to do the same? Time will tell. James A. Hewitt Class of 1999

SHARPP to make t-shirts for Clothesline Project The Sexual Harassment and Rape Prevention Program (SHARPP) invites the UNH community to join us in recognizing survivors of relationship abuse, sexual violence and stalking by making a t-shirt as part of New Hampshire’s statewide Clothesline Project. The Clothesline Project is a visual display of t-shirts that bear witness to the struggles and resilience displayed by individuals who have experienced relationship abuse and/or sexual violence. Participants at the t-shirt making days use a variety of materials including paints, markers, ribbon and glitter to create words and/or images that represent the experiences and emotions felt by themselves or other survivors whom they care about. The Clothesline Project serves as both a moving tribute and a vital means of conveying the enormity of the problem of violence against women. T-shirt making opportunities will be held on Monday, March 29 from 12:00 – 4:00 p.m. in MUB 332 and Tuesday, March 30 from 5:30 to 8:30 p.m. in MUB 304. The t-shirts made during these sessions will be displayed on the NH Statehouse Lawn on April 20 as part of Victims’ Rights Week. Please join us as a survivor, friend, or an ally to help continue raising awareness about violence against women. Nicole Bathalon Americorps Victim Assistance Program - SHARPP

Huddleston asks students for respect to community Welcome back from Spring Break. It’s great to see you return to campus and I hope that each of you is well rested and ready for a successful conclusion to the spring term.

Spring in Durham is always a welcome time as the winter begins to relinquish its grip. The cold-weather outdoor pursuits—skiing, snowboarding, and snowshoeing—that often draw us outside in the winter and that also draw us away from Durham are replaced by more “local” opportunities for exercise. While College Woods is the location of choice for many of us, for others, the sidewalks of Durham are preferred. In some cases, these treks will take you away from downtown and into the residential neighborhoods that surround campus. If so, and particularly if your travels are late in the evening, I want to remind you that these neighborhoods are very much like the ones where you live when you are not at UNH and the residents are very much like your own families. That is to say, they appreciate reasonably quiet and calm circumstances that allow them to live in peace, to put their children to bed at normal bedtime hours (which is not necessarily the same as “normal bedtime hours” for college students), and to enjoy the quality of life that Durham offers. The reason that I raise this with you is that each year—both in the fall and in the spring—my office receives calls from residents in these neighborhoods to convey concerns that not all of our students are being good neighbors. Loud noise at late hours, inappropriate language within earshot of impressionable children and damage to private property that results from trespassing are all among the concerns that are shared. When I receive these calls, directly and through other offices, I offer assurance that these experiences are exceptions and not typical of our students or reflective of the relationships that most of you have with residents in Durham. My hope is that this gentle reminder will encourage you to be even more thoughtful this spring—and beyond— regarding noise, language, behavior and respect when you are off campus (and on campus). Durham affords a perfect backdrop for your education and I hope that by working together, we can build a stronger consensus with our neighbors that having the main campus of the University of New Hampshire located in Durham creates an equally perfect backdrop for their lives. Again, welcome back to campus and best wishes for a successful spring term. Work hard, have fun, be careful and please watch out for each other and for our neighbors in Durham. Mark W. Huddleston President

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


The New Hampshire

Friday, March 26, 2010

Your Lefts and Rights Gun control Congratulations to the Obama administration for taking a step back and rethinking their attitude in deciding where to hold terrorist on trial. Although he has not come to a firm conclusion just yet, even the thought toward the realization that enemy combatants should be brought to justice in military tribunals is excellent. If I had to speculate, I think he realized the outrageous cost of holding a terrorist on trial in New York City. Now to this week’s topic— gun control. This subject is perpetual and most likely dates back a long ways. Because of the longevity of the pending issue, the two opposing sides are very deeply entrenched in what they believe in. I must admit, that of all the topics I’ve covered so far, this is the one I am most entrenched on a particular side. For other topics like health care or the jobs bill, I could be swayed with a well thought out argument, but for me, gun control is clear cut. Liberals = gun control. I could leave it at that, but allow me to elaborate. Liberals feel that if you control and limit the legal supply of guns, fewer crimes involving guns will occur. Of course the extreme end to this is if no one had any guns, no one could be killed by a gun. Furthermore, liberals do not believe the second amendment refers to the individual’s right to own a gun, rather the state’s right to keep a militia, or in today’s terms, perhaps a National Guard. Conservatives = bear arms. I could leave it at that, but allow me to elaborate. Conservatives feel that there is no correlation between gun violence and the supply of guns. The saying, “Guns don’t

kill people, people kill people,” is most fit for this genre of thinking. As for the second amendment, conservatives read it as a clear ruling in favor of the individual’s innate right to own a firearm. Conservatives make the claim that because militias aren’t used anymore doesn’t mean the second amendment doesn’t apply. I lean conservative on this topic. I believe it is every individual’s choice to own a gun given the proper background checks, licensing the firearm and obtaining any further licenses one may need to use their gun in a manner they choose. Whether they would like to use their gun for hunting, range shooting or peace of mind, it is the individual’s decision to include something like that in his or her life. No one or no entity should have the power to tell you if you can or cannot have a gun. First of all, a lot of people, including myself, think that guns are fun. But that’s an obvious and easy point to argue. People who fall into this category aren’t the ones making liberals think they need to control, control and control. What liberals fail to realize is that the people that use guns for violence are people that are going to obtain weapons whether or not it is legal. As we all are keenly aware of (especially on Thursday, Friday and Saturday nights), just because something is a law doesn’t mean people will follow it, particularly those that have a strong desire to take part in the activity. Common criminals, gangs and organized crime are all going to be well stocked with ammunitions regardless of any law passed by congress. The only people who will be apt to fol-

low the law are the “good” guys. People like me who just use their guns for recreation will have them stripped while all the “bad” guys will still have their guns. That doesn’t work for me. More importantly, America has always been skeptical of their government. This skepticism is healthy and should never be hindered. Never should we make the mistake of thinking we are in good hands and start giving rights away. This includes gun rights for similar reasons as above. If Congress passes a law that inhibits people from obtaining guns, guess who is still going to have guns to use -- the government. The gun is the most powerful form of negotiating and when all of the guns are on one side of the table it becomes a fairly unbalanced negotiation. We should always be wary of our government and have weapons just in case we find that enough is enough. I’m not trying to be revolutionary or say that now is the time to forcefully change things, but I am warning against the blind following of the government. The citizens of this country should always be ready to take up arms if we feel oppressed. If all the weaponry is with the government, we will have complete reliance on the government for protection. Can you say military state? „„„ Tyler Goodwin is a sophomore Business Administration and Justice Studies major at UNH. With this column he hopes to show that it is possible to solve major issues without being divisive or following the doctrine of specific political groups.

7

Forum

Featured Online Comments: Anonymous on “SCOPE brings MGMT’s electric feel to the Field House” from the March 9 issue of TNHonline. com “Too bad all the tickets were sold out so quickly and the line to sell them was horribly organized causing some people to change lines two or three times, waiting for six hours, and ending up getting no tickets. SCOPE is horrible at selling tickets to events. Its always a mess and people that wait for them usually end up getting burned.” Anonymous on “SCOPE brings MGMT’s electric feel to the Field House” from March 9 issue “In SCOPE’s defense, the ticket lines have always been ridiculous. I remember not being able to get a ticket for Dropkick three years ago, after waiting in line forever, and being cut. My friend says they’d love to do online ticket sales to get rid of all those problems, but the MUB isn’t set up to do that, and going through ticketmaster would add about $10 to the ticket.” Anonymous on “Despite success, crowds remain sparse at women’s hockey games” from March 5 issue of TNHonline.com “The real skills in playing hockey are the skating, stick handling and shooting. The women’s team must rely on those fundamental skills and not checking to play their games. To suggest that this makes their game inferior is just ignorant. The UNH women’s hockey team is one of the best in the country and it is time for them to get the respect and recognition they deserve.”

n

Sp t

the

BY CHAD GRAFF AND CHRISTINE HAWKINS

What is the best or worst thing you did over break?

Best: “Went to Minnestoa.” Ezra Kenyanya, senior, biology

Worst: “Sleep-walked into sister’s room and got sick.” Carrie Anne Harmon, freshman, hospitality

Best: “Smoked some marijuana.” Jesse Cordaro, sophomore, English and philosophy

Worst: “Check BB for exam grades.” Justin Ykema, junior, accounting and math education

Best: “Skiing for four days.”

Best: “4:30 a.m. sunrise hike.”

Ashley Brandenburg, sophomore, psychology and justice studies

Molly Mccahan, freshman, music amd ecogastronomy


8

Friday, March 26, 2010

The New Hampshire

OPINION

Health care reform bill is a big step forward for U.S. Corey Nachman TNH COLUMNIST

I had the pleasure of being invited on to The Morning Hangover radio program this past Wednesday. We had some lively discussions about various topics including, but not limited to, magical shower curtains, the new MGMT album, and figuring out just how many ways you can pronounce the word “sledding.” The answer is two, and one of them is borderline inappropriate. Another topic that came across the desks at WUNH was the recently passed health care bill. Mid-discussion, a caller phoned in and claimed that health care was “unconstitutional”

and compared it to something having to do with car insurance, since, you know, they’re totally similar. I am one of those bleeding hearts who believes that every human being should have access to health care as a fundamental right. A lot of people disagree with that; they see health care as a privilege, not a right. I think the least healthy thing a country can do is to have a health care system that only allows the rich, the well off, and the moderately stable to afford medicine and doctor’s appointments. The idea is that a universal health care system should be non-partisan since it will pay for itself over time by preserving the work force and promotes a

Summer Sustainability

Studies at UVM Study in beautiful Vermont this summer. UVM’s environmental expertise connects you with the innovative leaders and organizations you’ll Ànd only here. Gain handson farm experience with our Farmward Bound™ program. Explore emerging areas of environmental art. Learn about sustainable business practices, alternative and clean energy, and wildlife tracking from the state’s foremost experts and innovators. Undergraduate and graduate courses are available. Register today and take advantage of the 15% Summer ’10 Tuition Savings at uvm.edu/summer/unh. Reasons for you to Think Summer U  Online classes  Transferable credits  Four summer sessions  Housing available  Special interest programs  Graduate on time  Smaller class sizes

Catch up. Get ahead. Save 15%.

higher gross domestic product. It would also curb preventable disease, and a very good health care system could teach better how to eat and exercise and take care of yourself in general. Our education system does that in part, but it’s not like we’re getting skinnier thanks to school. My elementary school “health” teacher held pizza parties every month and bought me candy several times for good work, and my fifth-grade gym teacher told my six-foot-tall friend that “weighing 150 pounds at 10 years old is not healthy and that [he] should lose some weight.” I want to reiterate that he was six-feet-tall. Not to mention, he was pretty damn skinny, too. I’d rather take advice on these sorts of things from health care providers. How is it possible to make progress as a country when a substantial part of the population cannot afford to get adequate health services, then cannot perform a job and then cannot provide for their family? We have to put these ideas of saying things like “unconstitutional” or “socialist” aside and realize we all are in this together and we need to look out for our collective best interest. Also, by the way, the health care bill that the United States passed is in no way in line with the definition of socialism. In fact, this health care bill is incredibly capitalist since there is no government run health care being added on here. This bill was designed to reform privately held insurance companies to work better for us without destroying the way these companies have made money in the past. On that note, I am mostly glad that our health care bill (or, at least a health care reform bill) has been made into law. Mostly. There are some really good things coming from this bill, and the powers that be did not do the best

AP IMAGES President Obama signed the health care reform bill into law on Tuesday.

job explaining to us exactly what this reform was all about mostly because a certain political party were banging their pots and pans so loud over the airwaves that no one could hear through the chaos. So here are some of those good things that this bill contained. College students can be considered big winners with this bill passing since they now get to keep their health care plans given to them by their parents until they turn 26 years old, eliminating the need for us soon to be graduating to finding health care plans while simultaneously looking for a job and while being poor. A part of the bill that helps not only college students, but potentially everyone in the entire country, is that it is now illegal for an insurance company to deny coverage because of a pre-existing condition. Insurance companies also cannot take away coverage from anyone because their medical bills have become too expensive since caps on insurance policies have been eliminated. Basically, if you can attain health insurance (and most people have to) it’s yours and whenever you get sick, you will be treated. Senior citizens who pay a large amount of money for prescriptions will get aid in purchasing

these medications no matter what the cost if they are in Medicare; this also applies to the citizens who have Medicaid. In six years, the Government will start issuing $695 fines to people who are mandated to get health care and do not acquire insurance, regardless if it’s private or public. My issue with these new laws does not come from the fines and it doesn’t come from the idea that our government is taking liberty away from us. My issue with the health care bill is that it’s not universal. With all the reform that was done and all that this plan is designed to cover, the bill still leaves around 20 million people still uninsured. It is a definite improvement on what existed before (what existed before was nothing), but the government still can’t seem to get everyone under the same umbrella on this issue politically or in regards to the populous. This gap could be closed greatly with the passing of bills implementing a public option in the upcoming months, but the likelihood of them being able to do that isn’t that great since our elected officials are just far too afraid of a certain word being attached to them. That word begins with an ‘S.’ And it’s not sledding.


“C.I.A.” brings professors, young artists together Ellen Stuart [Staff Writer]

COURTESY OF SUZANNE SCHIERSON

“My Parents’ Wedding in the Bay of Fundy” is an oil painting by Suzanne Schierson, a first-year lecturer in the UNH art department and one member of the Council on Interdepartmental Arts.

the

verb

They jokingly call themselves the CIA—the Council on Interdepartmental Arts. It’s a serious name for a laid-back trio of passionate teachers: creative writing professor Tom Payne, art professor Suzanne Schierson and music professor Rob Haskins. Together, they’re working toward building a learning environment without boundaries, where artists, writers, musicians and any other creative people can learn from one another, express themselves and feel at home. The tie that binds between these professors is their passionate belief that art has no boundaries. Payne said that their mission is to break down some of the fears people have about the arts. “We want students to see that it’s easy to cross the lines—it’s difficult to become a musician or a painter, but the door is open,” said Payne. Payne said the idea behind this

collaboration is to introduce writers, musicians and artists to one another so they can learn from each other and meet each other. The arts are for everyone, said the CIA. One of the CIA’s first ventures is advising on the coffeehouses at Breaking New Grounds, a project headed up by senior English major Kate Williams. The coffeehouses have been a huge success so far, with turnouts that routinely pack BNG on Wednesday nights. “The nice thing about the coffeehouse is that it’s so accessible,” Schierson said. “I think that laid back attitude has so much to do with the socializing between the arts.” There have already been two coffeehouses this semester, and Williams said she is thrilled with the response. A larger goal, Payne said, is starting an interdepartmental discovery course that would combine the visual arts, music and writing. Continued on page 11

helping you get action 26 march 2010

“Alice” delivers special effects, but lacks magic Alexandra Churchill [Staff Writer] Why is a raven like a writing desk? The Mad Hatter knows, but he’s not telling. It’s a nonsensical riddle without an answer from Tim Burton’s “Alice in Wonderland” and like a nonsensical riddle, the film, which was released in theaters March 5, is a lot of show without any telling. “Alice in Wonderland” is artistically offbeat director Tim Burton’s 3-D vision of Lewis Carroll’s classic childhood masterpieces “Alice’s Adventures in Wonderland,” its sequel “Through the Looking Glass” and the poem “Jabberwocky.” The star-studded cast features a strange Mia Wasikowska as Alice, a surly voiced Alan Rickman as the Caterpillar, a flighty Anne Hathaway as the dethroned rightful ruler over Underland, the White Queen Mirana of Marmoreal, alongside English actors Matt Lucas as the Tweedle twins and Michael Sheen voicing the White Rabbit. Of course, no Tim Burton film would be complete without his dependable favorites: Johnny Depp as the curiously lovable Mad Hatter and Helena Bonham Carter as a big-headed, fiery-tempered Red Queen Iracebeth of Crims, and Danny Elfman on original musical score. The adventure begins with a six-year-old Alice awaking with a start, haunted by a recurring dream of being trapped in a fantasy world inhabited by mindbogglingly impossible creatures.

Her father, considered an unconventional businessman with unconventional business ideas, identifies with his small daughter as an eccentric dreamer and reassures her that “all mad people are the best kind of people.” Thirteen years later, a nineteen year-old Alice is publicly offered a hand in marriage with a well-to-do, snobbish aristocrat by the name of Hamish (Leo Bill) at the prospect of merging the business empire founded by Alice’s late father with the holdings of his inheritance. With societal pressures all too overwhelming, Alice runs from the crowded scene of the party to her fantastical fantasy dreamscape known as Underland. Falling down the rabbit hole at the overgrown base of an ancient tree, she escapes to an upside down world of the eerie and uncanny, Halloween-like, offbeat aesthetics of Tim Burton’s trademark design. Her travelogue is marked by encounters with impossible creatures: the cheeky, shape shifting Cheshire cat, a wise, pipe-smoking caterpillar, and a drooling Bandersnatch among countless others. She finds herself caught in the crossfire of two queen sisters, between good and evil, and unravels the path to her destiny as the one to slay the dreaded Jabberwocky wielding the Vorpal Sword on the Frabjous Day. “Alice in Wonderland” is a post-modern tale of self-discovery that comes in colors and visual whimsy galore, but lacks

COURTESY PHOTO

A star-studded cast, including Johnny Depp and Anne Hathaway, can’t save Tim Burton’s adaptation of Lewis Carroll’s classic “Alice in Wonderland” from a messy plot and overused CGI effects.

depth and plot design. The 3-D CGI visuals are strained and overused over the scope of the film with humanoid characters of outstretched proportions (the Red Queen’s big head and the Knave of Hearts Stayne’s elongated body) and with even normal live action overly tweaked to not-so seamlessly fit in the flow of visual

aesthetics (as seen in unnecessarily visually tweaked horses and battle scenes). Mediocre visuals fail to compensate for the precedence of plotline and the movie as an entity becomes a convoluted mess of plot and superficial characters. It has the feel of compressing 450 pages worth of plotline (that’s the

original page count of both “Alice’s Adventures in Wonderland” and “Through the Looking Glass” combined) in a short span of 108 minutes. So why is a raven like a writing desk? It’s a nonsensical riddle from a nonsensical movie. Don’t go tumbling down the rabbit hole expecting to uncover the answer.


10

The New Hampshire • March 26, 2010

[I Screened it on Netflix]: The Wackness Thomas Parisi [Contributing Writer] It may be a strange way to think about a film made in the 21st Century, but The Wackness can be characterized as a mid 90s period piece. Written and directed by Jonathan Levine, and released in 2008, The Wackness is a compelling and engrossing story of a misfit drug dealer (Josh Peck) who sells marijuana to his psychiatrist (Ben Kingsley) in exchange for therapy sessions. The film takes place in 1994, and accordingly, it delivers a perfect opportunity to reminisce about the times. The “dope” album that serves as the background to much of the film is the newly-released Notorious B.I.G. record, and the baggy jeans worn down around the knees speak to the fashion of a bygone time. In terms of the story, The Wackness presents a coming-of-age plot about an awkward social outcast growing up in New York City. For this reason, some may think the subject matter is well-worn territory, but with the interesting cast, sincere acting and perfect setting, the film grabs the viewer and is overall quite a powerful product.

I know it may seem strange to picture Josh Peck, the over-actor extraordinaire of Drake and Josh fame in a serious role, but he delivers a surprisingly stellar and convincing performance. Paired with his love interest Stephanie, played by Olivia Thirlby—the friend in Juno, the plot also nicely handles the sexual exploration of youth. The subject matter is particularly realistic because it tracks the changing attitudes of an adolescent, and accordingly, at times the tone is hilarious, awkward or even devastating—depending on the misadventures the characters are experiencing at the time. One major focus is on the stresses of figuring out what to do after graduation, which is something to which many people can easily relate. The supporting characters also add layers to the film by presenting a fuller picture of the various subcultures of the 90’s. For example, we have Mary-Kate Olsen as a Dead-Head named Union. The music is quite remarkable too because not only is it all appropriate from the time, but it also seems to relate quite nicely to the actions going on in the story. Also, the dialogue was cleverly written to include so much

COURTESY PHOTO

“The Wackness” stars Josh Peck and Olivia Thirlby in a coming of age story set in New York City in the 90s, complete with a soundtrack featuring Notorious B.I.G. and a script that captures the era.

of the common slang of the era— at one point one of the characters “[has] gotta bounce ‘cause they’re almost out of Zima.” And the other subtle details, such as the credits and the captions being written in graffiti, further immerse the viewer in the setting and the time period.

The Wackness succeeds because although it takes place in a very specific setting and a nostalgic time period (especially for its probable target audience), the issues that the characters experience such as lack of direction, confusion about priorities and frustration about

missed opportunities are all very relatable. Overall, the film is enjoyable to watch and presents an original take on familiar subject matter. Log onto your Netflix account and reminisce with The Wackness, and then log onto tnhonline.com to let me know what you thought of it.

Film Underground Presents: Stanley Kubrick’s “The Killing”

COURTESY PHOTO

Film Underground will be screening “The Killing” next Thursday, April 1 at 7:00 p.m. in MUB Theatre I.

Thomas Parisi [Contributing Writer] Here is an opportunity for you to see one of Stanley Kubrick’s lesser-known films. “The Killing” tells the story of a heist that takes place at a horse racing track. This 1956 film, which stars Sterling Hayden as “Johnny Clay,” the mastermind behind the fool-proof crime gone awry, is an interesting and at times comical film. As a late example of film noir, it makes use of some of the well-known conventions of the style such as low-key lighting and a crime

plot. Also, the story is narrated in a campy newsreel manner, which adds to the classic charm. As one of Kubrick’s earlier and more light-hearted films, a viewing of “The Killing” will give any fan of his work a much fuller perspective. Film Underground, UNH’s only film appreciation club will be screening “The Killing” this coming Thursday April 1 at 7:00 p.m. in MUB Theatre I. The screening is free and open to the UNH community. Following the film, the members of Film Underground will host a discussion.


11

The New Hampshire • March 26, 2010

Haskins, Schierson and Payne form their own “C.I.A.” Continued from page 9

The idea of the course would be to introduce artistic people to many different ways of expressing their inherent creativity, said Payne. “It’s a complicated thing to do,” Payne said of starting a new course. “But the goal is introducing people who have a latent creative mind to a number of different ways of manifesting that.” “We want to create a class where people could, who haven’t had the opportunity before, experience what it’s like to be creative in one medium or another,” Haskins said. “We are hoping that we’d also have students from outside those [liberal arts] fields—it would be fantastic to find science students, WSBE students because they are of course creative too.” All three professors saw a lack of a creative community when they arrived at UNH. There was plenty of talent, but little of what Schierson calls “cross pollination” “The university is always talking about bringing people together,” Haskins said. “And yet, there aren’t really a lot of mechanisms for that, especially within the humanities. The occasions to talk together and work together are far too few.” Payne said that when he started teaching he also felt a lack of companionship with his colleagues and students. “When I first went to grad school I think I had this dream that

the faculty would all get together afterwards for cocktails and the historians and the geographers and biologists and writers would all interact, even with the students,” Payne said. “But I found that wasn’t really the case.” “I had that dream too,” Haskins said. “But I found that very few of my colleagues wanted to talk shop. They liked talking about baseball.” Payne introduced himself to Schierson at a reception for new faculty last year. “I basically said to Suzy, we’re both new here, how can we expand what we love?” Payne said. They began to talk about how they could collaborate with each other and bring art into the English classroom and vice versa. Payne contacted Haskins, and the three professors started talking about how they could begin to blur the lines between the disciplines within the arts. “It was very laid back, the way artists tend to do things,” Payne said. One of the first crossovers occurred last semester, when Schierson visited Payne’s fiction writing class. “Tom was having the students draw, trying to get them to be hyper-aware of their surroundings and taking everything in,” Schierson said. “And that’s something I try to get my students to do as well. It becomes very poetic.” In Payne’s class, Schierson discussed how looking closely at

MUSO Presents….

Movies for the Week of March 26-April 1 THE LOVELY BONES Friday, March 26 Saturday, March 27 Sunday, March 28

7:00 PM 9:00 PM 7:00 PM 9:00 PM 7:00 PM 9:00 PM

Your choice! Weekends, evenings, days, or online helps you:

Starts Next Thursday (April 1):

9PM

for more details go to: www.unhmub.com/movies

tcatch up tget ahead on required courses tgraduate on time tadvance your career

Registration begins March 22 for: Tickets are $2 for students with ID and $4 for others. Tickets go on sale 1 hour before showtime. Cat’s Cache and Cash are the ONLY forms of payment accepted.

For more info contact:

MUB Ticket Office - University of New Hampshire (603) 862-2290 - Email: MUB.tickets@unh.edu 83 Main St, Durham, NH 03824

COURTESY OF SUZANNE SCHIERSON

This painting, titled “Cannonball,” is an oil painting by UNH professor Suzanne Schierson.

ence it emotionally.” That emotional, no-fear approach to the arts is exactly what the CIA is trying to foster, both with the coffeehouses and the Discovery course they hope to build in the future. The three professors involved all come from different artistic backgrounds, but they all agree that the arts are essential to a full life. “We believe in these fields,” Payne said. “We believe in their role in a well-rounded liberal arts education in making a well-rounded humanistic person.” “There’s an awareness and appreciation of those art forms that comes of this,” Schierson said. “Some students from Tom’s class would probably be more comfortable going to the art museum now that I’ve spoken to their class.” And although the CIA provides a sense of community and support for these professors as individuals, they are, first and foremost, teachers. “It all starts with the students,” Haskins said. “You can start nowhere else.” Follow Ellen Stuart on Twitter at twitter.com/ellastu90

There’s something for you at Keene State College’s summer session! tNEW four-week courses tOne-, six-, and 12-week courses tBlended and online courses tTeacher certification and professional development tHousing and meal plans

7:30 PM 9:30 PM 7:30 PM 9:30 PM 7:30 PM 9:30 PM

“NICE” AND “CRAZY HEART”

from Columbia’s MFA program. He is the author of The Pearl of Kuwait, a novel set during the first Gulf War and Scar Vegas, a collection of short stories. “I’m mainly interested in building fiction off of the real world,” Payne said. “The world journalists find.” Schierson is in her first year as a lecturer at UNH. She worked as a painter and in art restoration before earning her MFA from Indiana University. Schierson said she works mainly on mural-size, larger than life paintings, and that she’s especially interested in narrative painting—paintings that tell a story. She said she is also fascinated with the intersection of the observed world and the imagined world. Rob Haskins is an assistant professor of music and the coordinator of the music department’s graduate program. He studied performance at the Eastman School of Music at the University of Rochester. “I’m concerned with the idea that music can be whatever we choose to listen to,” Haskins said. Haskins said that he doesn’t want his students to lose sight of the emotional core of a piece of music or a work of art. “I don’t ever want it [the arts] to devolve to a technical level,” he said. “It’s important to understand how the technique directs your emotional response but without emotion, it’s just nuts and bolts. It’s like understanding the ingredients of a great meal without tasting it.” Sophomore George Adams is a music major and one of Haskins’ students. He said that he finds relief in exploring other kinds of creativity. “Sometimes when I’m listening to music, analyzing it technically, memorizing it for tests, I can lose sight of the fact that these pieces are so emotional,” Adams said. “But when I look at a painting, it’s a relief that I can’t analyze it to death and can then just experi-

Advance your learning this summer!

THE BLIND SIDE Friday, March 26 Saturday, March 27 Sunday, March 28

details is a skill that is essential in both writing and the visual arts, and how paintings can have a narrative structure not unlike that of a work of fiction. A student from that writing class signed up for Schierson’s Introduction to Drawing course the next semester, something Payne and Schierson say is a direct result of their “cross pollination.” “He makes a major contribution to that class,” Schierson said. “He is already used to that meditative hand eye coordination that I promote, and he’s already used to the way he observes his world from writing.” Schierson said that she would also like to have Payne visit her class and talk about what artists can learn from writers. “I’m very interested in narratives,” Schierson said. “And I hope Tom can talk about that, how you construct a story from the details and how that translates to the visual.” Schierson said that her own philosophy is not about creating masterpieces but rather about learning to live with art on a daily basis and see like an artist. “The focus is more on process than product,” Schierson said. “‘Process based’ means that it focuses on the day-to-day interaction with the world. It’s a more casual way of thinking, one that honors the ups and downs of the creative process. It’s about living with art.” Haskins is not yet bringing his musical perspective to other departments, but the CIA hopes that there will soon be much more of this kind of sharing going on. “I’d love to have Rob come to my class and talk about the music of a short story,” Payne said. “The patterns, the rhythms, the way it rises and falls and has different parts like a symphony. To have an actual musician speaking to those things would be wonderful.” Payne is in his second year teaching at UNH and previously taught at Middlebury College. He attended Princeton and graduated

Full summer: Summer I: Summer II:

May 17-Aug. 6 May 17-June 25 June 28-Aug. 6

Register today! It’s easy! Call 358-2290, visit us online at www.keene.edu/conted, or visit in person at the Continuing Education Office, Elliot Center, first floor, 229 Main St., Keene, NH


12

Friday, March 26, 2010

The New Hampshire

Hollywood turns from originality to remakes Reid Huyssen [Contributing Writer] Originality is the most treasured of cinematic commodities. Over 10 years ago, America saw The Matrix, an innovative and abstract screen dream realized by the eccentric Wachowski brothers. If a script that made little sense to anyone such as The Matrix or Eternal Sunshine of the Spotless Mind crossed over a producer’s desk today, chances are it would be passed over. It would just be too much of a risk to undertake such a costly film for no guarantee of return. Hollywood is operating under the fustian pretense that anything remotely successful before, will be again. The myriad rash of remakes and sequels being churned out on the assembly line supports the idea that Hollywood script selection is quickly turning into a cynical interview process that values a proven success track record rather than an original vision. Robin Hood, The Karate Kid, Footloose, and Death at a Funeral are just a few films that will be in theatres in the next year. Chance Crawford - Nate Archibald from Gossip Girl - is slated to play Kevin Bacon’s original role in Footloose. Someone better call Kenny Loggins because Hollywood is in the Danger Zone. The most interesting film on the list is Death at a Funeral. Originally a British film directed by Frank Oz, Death at a Funeral is hysterical.

When the film was released in the United States, it pocketed a measly $1.28 million. The film accumulated a total gross of $8.5 million, just shy of the production budget of $9 million. Why was a film in the capably talented hands of a veteran director, with a laugh-out-loud script and genius comedic performances so poorly received? One reason is that the film only reached a total of 324 American screens throughout the course of its stay on the theatre marquee. There are a little over 39,000 movie screens in the United States, so Death at the Funeral was shown at less than one percent of all American theatres. The lack of success in America is also due to one undeniable fact: Death at a Funeral is a British film. Needless to say, the upcoming remake featuring Chris Rock, Martin Lawrence, Luke Wilson, and Danny Glover will no doubt surpass its predecessor. Consulting the wails of YouTube-comment critics and other similar protesters, the general consensus is that Hollywood remakes are made to ruin originals, franchises and to make fan boys cry. The new and probably far from improved Death at a Funeral will outdo the original in the box office but what about quality of content? Nothing will make me laugh as hard as the outstanding performance Alan Tudyk (Simon in the original Funeral, and Steve the Pirate from Dodgeball) gave as he unknow-

ingly ingested hallucinogenic drugs and proceeded to trip his face off at a funeral. So what sets Death at a Funeral apart from the other remakes on the post-production list? The definitive answer is that it is an international remake of a widely underappreciated film.

Hollywood has turned abroad for new inspiration and original ideas. Rather than trying to breathe the same life into older American films, Hollywood has turned abroad for new inspiration and original ideas. International cinema has been Hollywood’s playground since the invention of the movie camera. French films have been most numerously remade beginning in the 1930s. Most recently, Hollywood has tapped some critically acclaimed Scandinavian films to make their own. Following the timeless cinematic contributions from director auteur Ingmar Bergman, both Swedish and Dutch films have garnered a new aesthetic. Brothers, featuring Tobey Maguire and Jake Gyllenhaal, is the most recent American remake of a Danish film by the same name. After watching either the original

or the remake, the differences from the age of Bergman are apparent. Rather than abstract but poignant and thought provoking parables, the new Scandinavian cinema exhibits archetypal stories told through original and novel mediums, but without sacrificing a distinctive arthouse aesthetic. Usually set against a dreary Chekhovian winter or a desolate town bereft of homey appeal, Scandinavian films are not minimalist but still exhibit restraint. Let The Right One In is a Swedish vampire flick that gets at the heart of the human condition and allows the viewer to draw conclusions about each character’s motives. It is also a love story between two characters eight years junior to Twilight’s Bella and Edward. It is being remade in America with the new title Let Me In, slated for release at the end of this year. Henrik Genz, the director of the upcoming English remake of his own Danish Oscar winning film Terribly Happy - a film that looks like it would come from collaboration between the Coen brothers and David Lynch – “believes audiences are used to American films. My European view is to have the audience reflect, interact with the story, draw their own conclusions. Not just sit back and let the music tell you what to feel and the dialog tell you what to think.” This distinction is what sets Let the Right One In far above that other vampire-love movie. Sport-

ing a classification as a horror film, Let the Right One In draws upon the setting in a Nordic winter landscape cold, unsettling, and bleak. The drama of the American remake will play out in Arizona, probably in front of the desolation of the desert. Will anything be lost in the transition from snow to sand? Will the films become overly Americanized despite their international origins? For many filmmakers, these questions and their answers hold little importance. By breaking into the world of genre film, the Scandinavian cinema has become the most recent example of the widespread globalization of film. Steadily gaining momentum since the innovation of subtitles in the silent film era, the globalization of the film medium is focused on a singular goal. From inspiration drawn from international films to straightforward remakes, cinema is vastly becoming a form of universal communication. The juxtaposition of images and sound is transcending the language and culture barrier, gradually rebuilding a new Tower of Babel. By catching the eye of American filmmakers and audiences, Scandinavian cinema has done its part in laying the next brick. Keep an eye out for the notable American remakes of Scandinavian films Let Me In, Terribly Happy, The Girl with the Dragon Tattoo, and After the Wedding out in theatres this year.

“The Crazies” is horror done right David Ferrara [Contributing Writer] After a seemingly endless stream of bad horror films, along comes “The Crazies” and restores my faith in an entire genre. “The Crazies” understands how and when to build tension. It quickly establishes a core group of intelligent characters and then sets them loose in a madhouse. The film opens at a high school baseball game in the small town of Ogden Marsh, Iowa. Not the typical starting point for a horror film, but that’s to be appreciated. Here, Sheriff David Dutton (Timothy Olyphant) and his wife, Doctor Judy Dutton (Radha Mitchell), are cheering on their local team when a man wanders into right field toting a shotgun. The game comes to a halt and the sheriff goes out to reason with the man. In true small town fashion, David comes to see that it’s just the local town drunk. He calmly tells him to simply put the gun down and go home. Of course, as David will soon discover, the town drunk isn’t his usual harmless self today. This is just the first incident, and pretty soon the David starts to notice that a few of the townspeople aren’t acting quite right. Refreshingly enough, Sheriff David and his

deputy, Russell (Joe Anderson) are not bumbling small-town stereotypes. After some pretty good police work, David discovers that a government plane carrying a biological weapon has crashed into the town’s water supply. The virus quickly spreads and becomes an all-out epidemic, and David and Judy are forced to escape a town full of crazy people. This is compounded by the fact that soldiers have quarantined the entire area and are moving in to “clear” in the infected town. “The Crazies” works on every level, thanks mostly to its true understanding of what horror is. It is a movie that is simultaneously relentless and yet strangely patient. It is willing to avoid the cheap scares and prefers to set up long, drawnout sequences full of tension and suspense. Despite its ability to blend horror with dark comedy, it never missteps and goes for a cruel laugh. Any and all humor within the film is derived from situations the characters are placed in, not from grim observations about their dead friends and neighbors. As a result, the final product is the scariest, most entertaining, and well crafted horror film of the last five years. Four stars.


The New Hampshire

Friday, March 26, 2010

13

Alpha Kappa Psi Congress gives college aid builds community a boost to needy students within WSBE Jim Kuhnhenn ASSOCIATED PRESS

Melanie Gray

CONTRIBUTING WRITER

As Vice President of Finance for UNH’s chapter of Alpha Kappa Psi, senior Sean Della Grotte knows that it takes more than just being a member to impress potential employers. “With any student organization, you can have it on your résumé, but one of the first questions they’ll ask you in an interview is, ‘What did you do in that organization?’ because they want to know what kind of person you are, and what you’re going to do for their organization,” Dan Innis, faculty adviser and dean of The Whittemore School of Business (WSBE), said.

“Each of our members has different skills and experiences they can share, which provides all our members with an opportunity to grow professionally.” Sean Della Grotte AKPsi VP of Finance An international business fraternity, Alpha Kappa Psi was chartered at UNH on Jan. 24, 2009. The main goal of the co-ed group, which currently has between 45 and 50 members, is personal and professional development. “Each of our members has different skills and experiences they can share, which provides all our members with an opportunity to grow professionally,” Grotte said. A major component in that professional development is networking. Recently, Liberty Mutual held a luncheon exclusively for Alpha Kappa Psi members, where the students were given feedback about what the company is looking for. In addition, the luncheon provided tips for networking, writing résumés and cover letters, and interviewing and building relationships with recruiters. “Networking is really important,” Innis said. “It’s amazing how connections from one to another can help you.” Alpha Kappa Psi President Ryan Klapprodt agreed. “I’m all about networking, especially in the financial world,” Klapprodt said. “It’s important to build relationships now.” Grotte credits his involvement in the group for his first internship

as a corporate treasury intern at Liberty Mutual. “My experiences in AKPsi have and will continue to help me in the working world,” he said. “[It] provides an interview process that has helped me prepare for anything I may face in the future and it creates a network that cannot be gained any other way.” Innis said the lessons learned through membership with the fraternity are ones that are not necessarily learned in a classroom setting. “We can do a lot in the classroom,” Innis said. “But you also need to learn in a practical way, and a business fraternity can help to do that.” In addition to developing professional skills and providing community service opportunities, the fraternity also holds social events and trips to help build social bonds between members. The group has taken overnight trips to Orlando, Philadelphia, and Attitash, and is currently planning a trip to the University of Connecticut. In the past year, members have participated in Relay for Life and raised money to buy gifts for underprivileged children by raffling off donated items. “The fraternity has become like a family,” senior and Vice President of Administration Alyssa Edwards said. “It’s a community within UNH, within WSBE. It brought a lot of different people together. It’s nice to go into class and see a friendly face, or walk across campus and see a brother. It helped to bring that sense of community to UNH.” Yet, like any new organization, Alpha Kappa Psi has faced its challenges, including becoming a recognized fraternity, both by the national fraternity and the university. One major challenge the group has faced is increasing the awareness of it among WSBE students. “As a new organization and fraternity, we actively look for new people to join, which is difficult to do when people have not heard of AKPsi or they do not know what it is that we do,” Grotte said. “We didn’t come into an organization that was already set up for us,” Edwards said. As a founding member of the group, Grotte said that he has seen firsthand what it takes to start an organization. “Like any organization, you get out what you put in, and with Alpha Kappa Psi, you are provided with unlimited opportunities for growth,” Grotte said. “Especially through the process of starting a chapter, there are many obstacles that you must overcome together, which provides our members with a bond that they will carry for the rest of their lives.”

WASHINGTON - More needy college students will have access to bigger Pell Grants, and future borrowers of government loans will have an easier time repaying them, under a vast overhaul of higher education aid on its way to President Barack Obama’s desk. Under the measure, private banks would no longer get fees for acting as middlemen in federal student loans. The government would use the savings to boost Pell Grants and make it easier for some workers to repay their student loans. In addition, some borrowers could see lower interest rates and higher approval rates on student loans. The legislation, an Obama domestic priority overshadowed by his health care victory, has widespread reach. About 8.5 million students are going to college with the help of Pell Grants. The measure was part of a package of fixes to the health care legislation Obama signed earlier this week. The Senate approved the fixes Thursday, and the House planned to vote on them later in the day. Sen. Tom Harkin, D-Iowa, praised the bill as a victory for middle-class families. “Now they’ll have the assurance that their kids will be able to afford to go to college and again,

when they get out, they won’t be burdened with a huge debt,” he said. The changes do not go as far as President Barack Obama and House Democrats wanted. That is because ending fees for private lenders would save less money than they anticipated, according to budget scorekeepers. The bill is now expected to save $61 billion over 10 years. As a result, the Pell Grant increase is modest and still doesn’t keep up with rising tuition costs. Advocates had sought bigger increases. “The increases in the Pell Grant are better than nothing, but they are still quite anemic,” said analyst Mark Kantrowitz, publisher of the student assistance website FinAid.org. When Pell Grants were created in 1972, the maximum grant covered nearly three-quarters of the average cost of attending a public four-year college. In 2008, the latest year for which figures are available, the maximum grant covered about a third of the cost. And debt affects the careers graduates choose. “We’re seeing students being squeezed out of socially valuable jobs like teaching and social work” because of their debts, said Rich Williams, who has worked on the bill for the Public Interest Research Group, a consumer advocacy organization. Private lenders still will make student loans that are not backed

by the government, and they still will have contracts to service some federal loans. But the change represents a significant loss to what has been a $70 billion business for the industry. Key features of the measure include: -Pell Grants would rise from $5,550 for the coming school year to $5,975 by 2017. Lawmakers had initially hoped to reach a $6,900 cap. -More eligible students could get a full Pell Grant. Most grants go to students with family income below $20,000, but students with family income of up to $50,000 may also be eligible. -Some college graduates will have an easier time repaying loans. The government will essentially guarantee that workers in low-paying jobs will be able to reduce their payments. Current law caps monthly payments at 15 percent of these workers’ incomes; the new law will lower the cap to 10 percent. Savings from the measure will also go toward reducing the deficit and helping to pay for expanded health care. The loan program caused a hitch in Democrats’ plan to send the health care fixes promptly to President Obama. Republicans forced the Senate to make a slight change to the Pell Grant portion of the bill, which requires the bill to return to the House for a final vote.


14

Friday, March 26, 2010

A new internship opportunity at the Hampton Casino Ballroom Krista Macomber STAFF WRITER

The Hampton Beach Casino Ballroom is now offering an internship program, offering students unique hands-on experience in all aspects of venue operations. Adam Lacasse, operations manager at the Casino, described the program as a “15 week team experience to learn about core functions and basic operations to running a venue,” including production, security, box office, bartending and marketing. Matt Jensen completed the program last year. He has since graduated from the University of Massachusetts at Lowell and taken up a full time position at the Casino. He said the internship was a highly beneficial learning experience. “I’d never worked at a venue before,” he said. “I had a chance to see how booking and security work

and got a better understanding of things I learned about in school, like marketing and promotion. It gave me a different angle on what I learned in school. It was great to be a part of that environment every day.” Specifically, Jensen said that “Every show, [the three other interns and I] picked different jobs based on what we personally wanted to do. We met up the next day to talk about how things – especially efficiency and operations – could be improved and reported to staff. I worked security and the box office a lot. I’m sort of like a supervisor or representative for security now.” Lacasse said the program was started last year, and he hopes to attract interns from diverse majors. In analyzing and having to explain operations, he said the program “helps us learn from ourselves.” Applications will be accepted until the end of April.

Kappa Kappa Psi brings Rock Royale comes to the MUB this Saturday Kyle LaFleur

CONTRIBUTING WRITER

Kappa Kappa Psi will be holding their second annual Rock Royale this Saturday in the MUB’s Strafford Room from 7 to 11 p.m. The event is a battle of the bands style competition between five local UNH bands with a top cash prize of $150. Tickets for the event can be purchased at the MUB box office and will cost both students and nonstudents $4. Each of the bands will be allowed to play a set and at the end of the night, a winner will be crowned this year’s Rock Roayle Champion. “The winner of the event is decided by a vote of the audience,

so come support the bands and vote for the winner,” said sophomore and KKP member Aiden Durocher. The five local bands competing are All Eyes Closed, A Minor Revolution, The Remedy, Raising Anchors and Dusty and the Know. The Dinomonkeys, last year’s champions, will be making a guest appearance at the event. “Saturday should be a good show,” said senior and All Eyes Closed member Calvin Hughes. “Our style would probably be described as alternative, though we do a bit of everything.” Durocher expected the turn out to be “significantly bigger than last year.”

The New Hampshire

David Finkelhor receives University Professorship Ryan Hartley

CONTRIBUTING WRITER

Last month, David Finkelhor, director of the UNH Crimes Against Children Research Center, co-director of the Family Research Laboratory and professor of sociology, received a University Professorship, one of the university’s highest forms of recognition for excellence in teaching, scholarship and engagement. “I was very humbled to receive the award,” said Finkelhor. Only two UNH professors other than Finkelhor have received University Professorships: John Aber, professor of forestry, and Kevin Short, professor of mathematics. Finkelhor, Aber and Short received University Professorships because they have obtained “international stature in their discipline because of their significant contributions to the advancement of knowledge or aesthetic understandings,” according to the University of New Hampshire Campus Journal.

“I was very humbled to receive the award.” David Finkelhor Recepient of University Professorship Recipients of the Professorships have also received other widely recognized honors such as international prizes, fellowships or appointments. University Professorships are supported through the generosity of the UNH Foundation. The position of the professorship follows the individual who received it as long as they remain employed by the university. Finkelhor is internationally renowned for his expertise in the field of child abuse. He has written many publications on the subject and is recognized specifically for his theoretical and practical work on the issue of child sexual abuse. This research is reflected in publications such as the “Sourcebook on Child Sexual Abuse” and “Nursery Crimes: Sexual Abuse in Day Care.” Finkelhor, a Harvard graduate, received a Ph.D. in sociology, a subject that he still teaches, at UNH in 1978. Beside teaching, Finkelhor is also well known for his research in the special fields of family, mental health, social psychology, sexual behavior, family violence, victimology and criminology. Recently, his research has been focused on trying to merge and assimilate knowledge about the diverse

forms of child victimization in a specific field he calls Developmental Victimology. Finkelhor has been conducting his research since 1977, studying the problems of child victimization, child maltreatment and family violence. He has also written about child homicide, missing and abducted children and children exposed to domestic and peer violence as well as various other forms of family violence. The reason Finkelhor has made this research his life’s work is because there’s a lesson to be learned through doing it, he said. “Violence in childhood has an all-around negative impact,” Finkelhor said. “It is at the root of the most troubling social problems our society has.” Finkelhor’s research has not gone unnoticed. In 1994, he was given the Distinguished Child Abuse Professional Award by the American Professional Society on the Abuse of Children. In 1998, he was awarded the Santiago Grisolia Chair by the University of Valencia in Spain and in 2004, he was given the Significant Achievement Award from the Association for the Treatment of Sexual Abusers, an award given to an individual whose work has improved the safety and wellbeing of those affected by sexual abuse, as well as the larger community. Finkelhor has been the author and editor of 11 books and more than 150 journal articles and book chapters, along with winning a variety of different honors and awards. The most recent award he won was the Daniel Douglas Schneider 2009 Child Welfare Book Award for his book “Childhood Victimization: Violence, Crime and Abuse in the Lives of Young People.” Beside his award-winning publications, David also founded the Crimes against Children Research Center back in 1998. The research center is dedicated to providing high quality research and statistics to policy makers, practitioners and the public to help understand and reduce the problem of childhood victimization. In addition to working with the Crimes Against Children Research Center, Finkelhor has also served on the boards for Prevent Child Abuse America, the American Professional Society on the Abuse of Children and the International Society for the Prevention of Child Abuse and Neglect. Finkelhor plans to further continue his research. “Moving forward, we (the Crimes Against Children Research Center) want to look into

Internet safety as well as the number of children victimized by it,” Finkelhor said. “We want to track the current trends and compare them to past ones.” Despite his many years of hard work and dedication, Finkelhor doesn’t accept much of the credit for the success he’s had. “When the award was announced to him by the Provost’s Council he received the news with humility and thanks, giving much of the credit for the excellent work he has done to his students and associates,” said Aber, a provost. “It was a wonderful response.” Beside just winning awards, Finkelhor’s research has also affected the lives of families and children.

“David is an absolutely amazing person. He’s humane and generous. Every time I’m having trouble on a paper, he suggests a solution to help me solve the problem.” Murray Strauss Finkelhor’s colleague “The work he has done on violence with children and with family dynamics has been both ground-breaking and impactful,” said Aber. “His publications and presentations are often quoted at the national level, and he is seen as a national expert on these topics. Because of this, his work has probably made life better for children and families on a broad scale.” Murray Strauss, a colleague of Finkelhor’s in the department of sociology, has known him for 30 years. “David is an absolutely amazing person,” said Straus, who is also co-director of the Family Research Laboratory. “He’s humane and generous. Every time I’m having trouble on a paper, he suggests a solution to help me solve the problem.” Finkelhor’s reputation extends far beyond the UNH community. “He’s done pioneering work,” said Straus. “He’s been the first to research a lot of topics and in some cases the only one. David is known and respected worldwide.”


The New Hampshire

Friday, March 26, 2010

15

Prodigy claims age discrimination by UConn Stephen Singer ASSOCIATED PRESS

STORRS, Conn. - Even at 13, Colin Carlson believes he’s running out of time. Colin is a sophomore at the University of Connecticut, seeking a bachelor’s degree in ecology and evolutionary biology and another in environmental studies. But he’s been knocked off course by the university’s rejection of his request to take a class that includes summer field work in South Africa. He and his mother say university officials told them he is too young for the overseas course. So he’s filed an age discrimination claim with the university and U.S. Department of Education, which is investigating. “I’m losing time in my fouryear plan for college,” he said. “They’re upsetting the framework of one of my majors.” Michael Kirk, a spokesman for UConn, would not comment on Colin’s case. But he said that generally, safety is the university’s first concern when travel is involved. The university would not let Colin enroll, even after his mother, Jessica Offir, offered to release UConn from liability and accompany her son as a chaperone at her own expense, she and Colin said. Colin was two or three when

he began reading on his own, Offir said, and was up to “Harry Potter” by the time he was four. An only child, he has faced trouble before because of his brainpower. His kindergarten teacher would not allow him to take books with him at nap time, and he was ridiculed by other children who fired math questions at him to entertain themselves, she

“It’s important to have a very wide world view. Biology is fundamentally about the diversity of life, with a focus across the planet.” Colin Carlson UConn sophomore said. “You have no idea what kids like this experience,” Offir said. Colin skipped two grades in public school and began taking psychology, history and other courses at UConn when he was nine. He

graduated from Stanford University Online High School at age 11, and soon after enrolled full-time at UConn. “I’m actually like any other student, he said. “The faculty and students have better things to do than worry about a 13-year-old holding his own.” Over the years, Colin, who said he is fascinated by natural ecosystems, has traveled extensively. He has gone sea kayaking off Nova Scotia and Ecuador, hiked in numerous national parks and, with his mother, has traveled across the U.S. by car. “It’s important to have a very wide world view,” he said. “Biology is fundamentally about the diversity of life, with a focus across the planet.” Colin says the course in conservation work in South Africa would have been critical to his studies and the rejection has forced him to change his thesis plans. He said that once he’s completed his undergraduate studies, he wants a Ph.D. in ecology and evolutionary biology and a degree in environmental law for a career in conservation science. He intends to earn the two degrees by age 22. Carl Schlichting, a professor of ecology and evolutionary biology who has taught Colin in two courses, said he is not only an outstand-

ing student, but is unusually certain for a 13-year-old about where he is headed professionally. “He has very strong ideas about what he wants to do,” he said. “His self-confidence is very high. It’s a very unusual package to see the intellect and confidence at

“I’m losing time in my fouryear plan for college. They’re upsetting the framework of one of my majors.” Colin Carlson UConn sophomore that age.” To be eligible to study abroad, students may not be on university probation or academic probation and must have earned a grade point average of at least a “C’’ - no problem for Colin, who’s an honor student with a near-perfect 3.9 GPA. The study abroad office and faculty member leading the trip ultimately decide who may go, Kirk said.

Brian Whalen, president and chief executive officer of the Forum on Education Abroad, a nonprofit member association of 400 schools, agencies and other groups, said he has not heard of another case where a college student Colin’s age had tried to study abroad. When accepted into a college or university, a student generally is assumed to have access to academic programs, he said. Although Colin was barred from the South African field trip course, he will participate in a National Science Foundation-funded research group that also will take him to South Africa to study plant ecology. Colin and his mother say they would be satisfied if the university ensures that the NSF-funded research trip and a seminar fulfill the academic requirements of the course he originally sought. They also have asked that $5,000 in stipend and expenses be reimbursed. Their lawyer, Michael Agranoff, said he wants to negotiate a solution. He and a lawyer for the state have scheduled their first meeting Friday, he said. Colin says he would prefer not to have to fight, but he has no choice. “When people are drawing lines in the sand, you’re going to have to cross them,” he said. “I’m

Mill Pond Family Practice Welcomes Corinne R. Replogle, MD

W Ne elc w om Pa in tie g nt s

Mill Pond Family Practice, a Core Physicians practice, is pleased to announce that Corinne Replogle, MD, has joined the practice and is now accepting new patients. Dr. Replogle is board certified in Family Practice. She received her undergraduate degree at Gordon College in Wenham, Massachusetts and her graduate degree from Pennsylvania State College of Medicine in Hershey, Pennsylvannia. To schedule an appointment, please call Mill Pond Family Practice at 603-868-5832 or to learn more visit www.corephysicians.org. Dr. Corinne R. Replogle Mill Pond Family Practice 44 Newmarket Road Durham, NH 03824 603-868-5832 Monday – Friday 8:00am – 5:00pm

www.corephysicians.org


16

Friday, March 26, 2010

The New Hampshire


The New Hampshire

Friday, March 26, 2010

Senate looks at suicide on Indian reservations Matthew Daly ASSOCIATED PRESS

WASHINGTON - At 15, high school sophomore Coloradas Mangas knows all too much about suicide. He’s recently had several friends who took their own lives, and he survived a suicide attempt himself. Coloradas, a member of the Chiricahua Apache tribe, lives on the Mescalero Apache Reservation in New Mexico, where there have been five youth suicides since the start of the school year. All were his friends. Coloradas went to Capitol Hill Thursday to tell lawmakers about the urgent problem of suicide among Native Americans. Tribal suicide rates are 70 percent higher than for the general population, and the youth suicide rate is even higher. On some reservations youth suicide rates are 10 times the national average. “Things go wrong that they can’t change,” Coloradas said, trying to explain the high rate of suicide in his community. “They don’t get shown the love they need. They say, ‘You don’t love me when I was here. Now you love me when I’m not here.’” On the mountainous Mescalero reservation, located in south-central New Mexico more than 200 miles south of Albuquerque, a single mental health clinic serves a tribe of more than 4,500 people. The closest 24-hour Hotline is in Albuquerque. Calls for help are usually answered by tribal police or law enforcement officers from the Bureau of Indian Affairs, said Jeremiah Simmons, coordinator of Honor Your Life, a teen outreach program in Mescalero, N.M. While praising police, Simmons said their highly visible presence often results in what he called “criminalization” of suicidal thoughts - making teens reluctant to reach out. Decades of shame and silence

among tribe members about suicide compound the problem, Simmons said. Coloradas, wearing a traditional Apache shirt and a red bandanna over his long black hair, said he was nervous about testifying, but was spurred on by his grandmother, a community leader who named him after one of his ancestors, Mangas Coloradas, a well-known Apache chief. “I am from a new generation of young men and women who believe in breaking the silence and seeking help,” Coloradas testified. “I come from a people whose pride runs deeps, but I also understand that sometimes pride can keep us from asking for help.” He urged the panel to boost staff at the reservation’s mental health clinic and create a youth shelter where teens can go “when the home life becomes very toxic.” Such a center may prevent teens from trying to take their own lives, he said. Sen. Byron Dorgan, D-N.D. chairman of the Senate Indian Affairs Committee, called the rate of youth suicide in Indian Country a crisis that demands urgent attention. “It is an ongoing tragedy, made more so by the fact that it is so preventable,” Dorgan said. “Native Americans need more mental health providers and resources, and if they had them, many of these deaths could be prevented.” Dorgan said the Indian Health Care Improvement Act, approved as the part of the health care overhaul signed by President Barack Obama, would authorize a comprehensive youth suicide prevention effort on Indian reservations. The bill also boosts mental health resources throughout Indian Country. “We are doing everything we can to recognize (the suicide problem) and put a spotlight on it and understand how to address it, in order to save the lives of young people,” Dorgan said.

„ College Brief

Wisconsin college says new e-mail font will save money GREEN BAY, Wis. - A Wisconsin college has found a new way to cut costs with e-mail - by changing the font. The University of WisconsinGreen Bay has switched the default font on its e-mail system from Arial to Century Gothic. It says that while the change sounds minor, it will save money on ink when students print e-mails in the new font. Diane Blohowiak is the

school’s director of computing. She says the new font uses about 30 percent less ink than the previous one. That could add up to real savings, since the cost of printer ink works out to about $10,000 per gallon. Blohowiak says the decision is part of the school’s five-year plan to go green. She tells Wisconsin Public Radio it’s great that a change that’s eco-friendly also saves money.

17

CLASSIFIEDS Submit free classifieds at tnhonline.campusave.com

STUDENT HOUSING We have studios,1, 2, and 3 bedroom units available -all close to downtown, many individual bedrooms, heat, hot water, and parking included. Call 868-5738 or visit our website www.pendexter.net 5 Br. House for 5 people in Durham- Large single bedrooms, living room, kitchen/dining. $575/ mo. 868-1285, www.unhapartments.com Waterfront House for Rent4 miles from UNH. Large 20 x20 upstairs room w/own bathr/shower and deck overlooking water. Downstairs br. w/2nd bathrm/shower. Central living room, kitchen, den, screen porch. Dock, swim float. Room for kayaks, etc. Ample parking. Terms negotiable. All utilities, plowing, etc. incl. 659-8040; atlanticcrossing@comcast.net Available for the 2010-2011 school year! Rent a great house

within walking distance of campus: 5 bedrooms, 3.5 bathrooms. Studio Apt. Available- 4 miles from UNH, near Lee traffic circle. Tranquil setting for serious studies; outdoor enthusiasts. On pond with dock for swimming, kayaking, etc. Garden, fruit trees. Ample parking. $650 includes all utilities. Call 659-8040 or email: atlanticcrossing@comcast.net

JOBS The Bill Binnie for US Senate campaign is hiring a number of summer interns. These positions offer low pay, but also great experience and a lot of fun. Please reply with a cover letter and resume to: Bill Binnie for US Senate, PO Box 600, Portsmouth, NH 03802-0600. Contact: gerry@binnie2010.com. Summertime . . . and the living is easy. Saunders at Rye Harbor is now hiring for this coming summer season. Bartenders, Waiter/

waitresses, Hosts, Cooks, Apply in person, Interview required. 175 Harbor Rd., Rye, NH 03870 - 603964-6466 - info@saundersatryeharbor.com Property Supervisor- in Durham, 2 nights/week. $15-18/hr. Must be at least 25 yrs old. 8681285.

SEA KETCH Restaurant / Lounge & Outdoor Decks We are getting ready for our 37th year on New Hampshire’s

HAMPTON BEACH. Re-opening for our

Summer Season in April 2010, we are now accepting applications for ALL POSITIONS. Line Cooks, Hostesses, Waitstaff, Doormen & Bartenders. Full & Part Time.

Flexible Schedules. Visit

SEAKETCH.COM for an

application today.


18

Friday, March 26, 2010

The New Hampshire

Weekend Sports Guide Wildcats vs.

HOCKEY: Wildcats face Big Red in first round of NCAA tournament Continued from page 20

Sunday, 12:00 p.m. Women’s Lacrosse v. Fairfield Memorial Field

Saturday, 2:00 p.m. Gymnastics Hosts EAGL Championships Lundholm GYmnasium

OTHER EVENTS FRIDAY - MAR 26 Men’s Hockey v. Cornell

6:30 p.m.

SATURDAY - MAR 13 Men’s and Women’s Track and Field @ Maine

12:00 p.m.

This Week’s Results FRIDAY - MAR Gymnastics @ Hartford

L, 195.250-195.1

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursdays from 6-8 p.m. WOMEN’S HOCKEY

In the first game, UNH came from behind to take a closer-than-itsounds 7-4 win before dropping the next two games, both 1-0, despite stellar play from goalie Brian Foster who stopped 74 shots in those final two games. “I don’t think we’re going to be shut out,” captain Peter LeBlanc said, addressing concerns over the Wildcats struggling offense. “We had our chances against Vermont, but sometimes the puck goes your way and sometimes it doesn’t.” Cornell (21-8-4) comes into the meeting as hot as their red road jerseys after blanking their last three opponents en route to the ECAC title and an automatic tournament bid. The Big Red are led by senior goalie Ben Scrivens, a Hobey Baker candidate and ECAC tourney MVP, and his impressive 1.78 GAA and .937 save percentage. “They pack it in really well, and their goalie is really good,” forward Phil DeSimone said. “Everyone knows that. So it’s going to be big to get shots on net.” Cornell plays a physical game featured by a big team, and likes to pack it in defensively and let Scrivens do what he does best. Offensively, the Big Red are led by Blake Gallagher (18-19-37), Colin Greening (15-20-05) and Ri-

ley Nash (12-22-34). Also, the unit features a sharp-shooting squad of blue-liners, which lead the nation in defensive goals per game with 1.85. One key to the game may come in the circles, where Cornell is a prolific faceoff team. “Faceoff’s are going to be important,” UNH head coach Dick Umile said. “We work on them every day. Some nights we’re good at it, some nights we’re not.” Cornell’s last loss was to Dartmouth, 5-4, a team UNH defeated in January. “The guys are aware of what we need to do,” Umile said. “It will be a very physical, grinding game, and we’ve got to go in there and try to win those battles.” The NCAA tournament appearance marks UNH’s ninth straight, the second longest active streak, behind only Michigan (20). The tournament’s four top seeds are Miami, Denver, Wisconsin, and Hockey East champion Boston College. The Wildcats played three of those four teams this season (all but Denver) and went a combined 0-5-2 in those games. Vermont was the only other Hockey East team to hear its name called on Selection Sunday. The team left for Albany on Wednesday. On the way, they made a pit stop.

The Wildcats stopped at Butler’s hometown rink late Wednesday for a practice on regulation-size ice before heading over to the Butler household for a home-cooked meal of steak tips before arriving in Albany around 9 p.m. “It’s an exciting time of year,” Sislo said. “There’s new life and there’s no second chances right now.” Last season, the Wildcats entered the NCAA tournament as a three-seed after falling in the opening round of the Hockey East tournament, and after a miraculous opening round win over North Dakota, the Wildcats came just seconds away from taking down eventual champion Boston University in a game that would have vaulted UNH to the Frozen Four. This year’s story seem familiar, so far at least. The team found out that they made the tournament and that they were playing Cornell last Sunday when they met to watch the selection show. The puck is slated to drop at 6:30 tonight. ESPN U (channel 54 on UNH Catvision) will broadcast the game live. The winner of the UNH-Cornell game will take on the winner of the Denver-RIT matchup at 6:30 tomorrow. “This is our last go,” Butler said. “This is it.”

GYMNASTICS

Eight teams compete in EAGL Paton, Birchard Chamionships hosted by Wildcats honored as RBK/ AHCA All-Americans Staff Reports

THE NEW HAMPSHIRE

Staff Reports

THE NEW HAMPSHIRE

UNH women’s ice hockey players Kelly Paton and Courtney Birchard were announced 200910 RBK/AHCA Women’s Hockey Division I All-Americans by the American Hockey Coaches Association on Thursday night. Paton was honored as a First Team selection and Birchard was named to the Second Team. Paton, a senior forward and captain of the seventh-ranked Wildcats, is ranked sixth in the nation in points per game (1.55), as well as fourth in assists per game (0.97) and 20th in goals per game (0.58); in other statistics, she is 16th in gamewinning goals (four) and 17th in power-play goals (six). In 11 games vs. nationally ranked teams, Paton tallied 14 points (6g, 8a). Paton completed Hockey East league play ranked second in points (32), assists (20) and power-play points (13), as well as third in goals (12). Paton’s other 2010 accolades included Patty Kazmaier Memorial

Award top-three finalist, as well as Hockey East co-Player of the Year, First Team All-Star (unanimous selection), Three Stars Award, threetime Player of the Month, and threetime Player of the Week. Birchard, a junior who converted from forward to defense in the middle of the ‘09 season, is currently ranked fifth in the nation in defensive scoring at 0.81 points per game; she is also tied with Paton in both game-winning goals (16th; four) and power-play goals (19th; six). Birchard led Hockey East in power-play goals (four) and ranked second in defensemen scoring (13 points), third in game-winning goals (three) and fourth in powerplay points (seven). Birchard’s other 2010 accolades included Hockey East First Team All-Star and one league Player of the Week award. New Hampshire, which made its fifth consecutive NCAA Women’s Ice Hockey Championship tournament appearance this year, finished the 2010 season with a 199-5 overall record.

The 2010 Eastern Atlantic Gymnastics League (EAGL) Championship will be held this Saturday, March 27 (2 p.m.) at the University of New Hampshire’s Lundholm Gymnasium. UNH compiled a 12-3 overall record this season that included a 5-0 mark against EAGL competition. The EAGL is comprised of UNH, George Washington University, University of Maryland, University of North Carolina, North Carolina State, University of Pittsburgh, Rutgers University and West Virginia University. UNH, which recorded a season-high score of 195.200 last weekend at Texas Woman’s University, opened the year with a victory at Rutgers and then defeated Ball State, Utah State and Yale in the UNH Invitational. In league action, the Wildcats also recorded home wins against Pitt, Maryland and N.C. State, and upended George Washington on the road. New Hampshire is ranked 34th overall - fourth highest among EAGL representatives - in this

week’s national rankings with a Regional Qualifying Score (RQS) of 194.390. Including last week’s meet at Texas Woman’s, UNH recorded a score of 195.000 or higher four times, and also tallied a 194.975 in another meet. UNH is the second-highest ranked EAGL team in both the floor exercise (No. 21 overall) and balance beam (No. 30 overall), and the Wildcats recorded the highest team score of any league team on the beam (49.100) and uneven bars (49.300). Junior Chelsea Steinberg, an EAGL Gymnast of the Week honoree this year, is one of the ‘Cats to watch this weekend. She is UNH’s top all-around gymnast, and is ranked 76th in the nation in the allaround with an RQS of 38.755, and season-high score of 39.350. Steinberg also leads the team in the floor exercise (9.840 RQS/9.900 high score), beam (9.820/9.875) and vault (9.820/9.850). Senior Helena Diodati has had another outstanding year for the Wildcats. She is tied with Steinberg as the team’s highest-ranking gymnast in the vault (9.820 RQS/9.875 high score) and is the second-ranked

Wildcat on the bars (9.790/9.925). Seniors Taryn LaFountain and Julie Sauchuk are tied with Steinberg as the top-ranked gymnast on the floor, and both have a seasonhigh mark of 9.925. Diodati, LaFountain and Sauchuk all received an EAGL Specialist of the Week award this season. N.C. State is the highestranked EAGL team in this week’s national rankings; the Wolfpack are ranked 28th overall with an RQS of 194.725, and a high team score of 196.100. They are the highestranked EAGL team on both the floor exercise (18) and uneven bars (29). Individuals to watch at the EAGL Championship include UNC senior Christine Nguyen. She is the top-ranked EAGL gymnast in the all-around at #32 in the nation with an RQS of 39.140, and a seasonhigh score of 39.575. Nguyen is also the highest-ranked league competitor in the beam at No. 43 overall (9.830/9.925) and second-best in the floor at No. 26 (9.875/9.950). UNH hosted the EAGL Championships in 2003, which also marked the last time that the Wildcats won the title.


The New Hampshire

Friday, March 26, 2010 WOMEN’S LACROSSE

MEN’S HOCKEY

Butler becomes 7th Wildcat to take home Walter Brown Award Staff Reports

THE NEW HAMPSHIRE

Senior forward Bobby Butler of the UNH men’s hockey team was named the 58th recipient of the Walter Brown Award, presented annually to the best American-born college hockey player in New England. The President of the Gridiron Club of Greater Boston, Steve Grogan, made the announcement Wednesday morning. Butler and sophomore defenseman Blake Kessel were named two of 16 semifinalists back in February. After being named a finalist, the cocaptain then beat out the other two finalists -Sacred Heart’s Nick Johnson and Yale’s Broc Little – to win the award. Butler is the seventh Wildcat to earn the award, joining Bob Miller (1977), Ralph Cox (1979), Ty Conklin (2001), Mike Ayers (2003), Steve Saviano (2004), and Kevin Regan (2008). Butler has already taken home his share of hardware this season. He is currently one of 10 finalists for the Hobey Baker Memorial Award, was selected as Hockey East’s Player of the Year, named an All-Hockey East First Team honoree, was Hockey East Player of the Month in November, Hockey East Scoring Champion and Hockey East Three Stars Award winner. “It’s a pretty awesome thing,” the senior captain said last night before attending a team dinner in Albany, N.Y. “It would be pretty amazing to win the Hobey Baker too, but right now I’m just focused on the game with Cornell. I’d trade every award,

though, for a nation title.” Butler is the first forward to capture the league’s top honor since BC’s Chris Collins, brother of former Wildcat Greg Collins, who did so in the 2005-06 season. Butler is the first Wildcat to earn the Walter Brown Award since Kevin Regan did so in 2008, and is the seventh UNH player to win this award. Butler is enjoying not only his best season as a Wildcat, but also arguably the greatest season by any Wildcat forward in recent history. Butler ranks first in the nation in goals with 27, and is fifth overall in scoring with 50 points (1.35 ppg). He sits third in goals per game at 0.73, ninth in short-handed goals (two), and 18th in game winners (four). Butler becomes the last player to record 20 points and 20 assists since Jason Krog did it. The co-captain, as voted by his teammates, has been even better among Hockey East’s elite, ranking first overall in goals, third in points, seventh in power play goals, second in short-handed goals, and third in game-winning tallies. In conference play, Butler finished first in points (41) and goals (21), and sixth in assists (20). Butler was one of just six male position players selected to represent the East Squad at the 2010 NCAA Frozen Four Skills Challenge. The 12th-ranked UNH men’s hockey team received an at-large invitation to the NCAA tournament, and will play sixth-ranked Cornell University on Friday, March 26, at the Times Union Center in Albany, N.Y.

TRACK & FIELD

Senior Ciambra breaks own school record in pole vault with a monstrous 13’-0” jump Staff Reports

THE NEW HAMPSHIRE

Senior Rita Ciambra broke her own school record in the pole vault to lead the University of New Hampshire outdoor track & field team at the Husky Spring Open on Saturday at Solomon Track in Dedham. Ciambra eclipsed her record of 12 feet, 11-3/4 inches that she set in 2008, with a new mark of 13-0 to capture first place by a whole foot. Classmate Kelly Thomas placed fourth in the 3,000-meter steeplechase with a time of 13 minutes, 8.08 seconds. On the men’s side, senior Chris Morgan led a sweep of the top three

19

spots in the javelin with a first-place mark of 196-8. Juniors Michael Simon and Matthew Pelchat were second and third, respectively, with throws of 195-11 and 180-9. Junior Paul DeTurk won the hammer throw with a toss of 195-9. Classmate John Randall and freshman Chris Dupuis finished 10th and 16th, respectively, with throws of 154-7 and 139-3. Randall and Dupuis were also seventh and 10th, respectively, in the shot put with marks of 46-1.50 and 43-11.75. The Wildcats return to action Saturday, March 27 at noon when they take on the University of Maine at the Beckett Track & Field Complex.

Lax falls to Gators, 15-3 Staff Reports

THE NEW HAMPSHIRE

Ashley Bruns recorded six goals and three assists to propel the University of Florida women’s lacrosse team to Saturday afternoon’s 15-3 victory against the University of New Hampshire at Donald R. Dizney Stadium. UNH lost its third consecutive game to fall to 4-3. Florida is now 5-3. Wildcat goalkeeper Kathleen O’Keefe, who recorded 14 saves in first career start last week at the University of Maryland, was credited with 13 saves and charged with 13 goals in 55:47 vs. the Gators; the America East Player of the Game also recorded three caused turnovers and three ground balls. Kate Gunts went the rest of the way and made one save with two goals allowed. UF starting goalie Cara Canington stopped six shots. Mike Meagher played the final 3:35 and did not face a shot on goal. The Gators, who were denied by O’Keefe on their initial three shots of the game, took a 1-0 lead at 22:11 on a goal by Caroline Chesterman off a feed by Bruns. Caroline Cochran, with the assistance of Brittany Dashiell, extended the lead to 2-0 at 14:54. Florida struck again at 13:37 as Colby Rhea set up by Bruns to generate a three-goal advantage and Bruns netted unassisted goals at 11:42 and 8:56 to give the home team a 5-0 lead. Hayley Rausch scored her team-leading 15th goal of the season at 7:23 to trim the Wildcats’

TYLER MCDERMOTT/STAFF PHOTOGRAPHER

Freshman Ally Stager makes a move in a recent UNH game. The Wildcats lost to Florida over the break, falling to 5-3.

deficit to 5-1. Bruns’ third goal – and fifth point – of the first half reestablished a five-goal cushion, 6-1, at 6:12. She then potted an unassisted goal at 2:30 to push the lead to 7-1. The Gators took that six-goal lead into halftime. They generated a 17-5 shot advantage and tallied a 7-5 edge in ground balls in the opening 30 minutes. UNH opened the second half strong with Rausch winning possession on the opening draw. JoJo Curro fired a shot high of the cage, but the ‘Cats maintained possession and Jenny Simpson who missed the previous two games due to injury, fired a shot into the goal to lift UNH within 7-2 at 28:48. After the teams exchanged possessions, Curro converted a pass from Rausch into a goal at 24:19 to

trim the deficit to 7-3. UF’s Julie Schindel then scored an unassisted goal at 20:37 and Cochran, with the assistance of Chesterman, struck 66 seconds later to push the score to 9-3. O’Keefe stopped Cullen’s free position shot at 12:53, but the Gators retained possession and Dashiell converted Cochran’s pass into a goal at 12:43 to extend the margin to 11-3. Rhea scored consecutive goals at 9:39 and 5:17 – the second on a free position shot – to give UF a double-digit lead, 13-3. The Gators finished with a 37-11 shot advantage and a 15-8 edge in ground balls. They also committed fewer turnovers, 14-20. New Hampshire returns to action March 28 at home against Fairfield University. Game time at Memorial Field is 12 p.m.


sports

Raise your hand if you love tournament upsets. Yeah, we know you do, Northern Iowa.

Friday

March 26, 2010

The New Hampshire

Tournament time

MEN’S HOCKEY

Wildcats among 16 teams vying for shot at Detroit

The NCAA’s best will face off this weekend for chance to compete in the Frozen Four, held at Ford Field in Detroit. UNH will face the Cornell Big Red in first round action tonight at 6:30 in Albany, N.Y.

vs. Tonight, 6:30 p.m. Times Union Center, Albany, N.Y. ESPN U

Chad Graff STAFF WRITER

While much of the UNH population was lying on beaches during spring break, the men’s hockey team went through a roller coaster “vacation” before learning last Sunday that they would take on a powerful Cornell team in the NCAA tournament, tonight at 6:30 in Albany, N.Y. But the vacation was far from the proclaimed break, as the Wildcats lost a best-of-three series with 19th-ranked Vermont, practiced four times and went from on the NCAA tournament bubble to a three-seed preparing to face the Big Red.

The two teams met in the beginning of January in what was the Wildcats’ first game back from winter break, and it showed. UNH looked sluggish in that game, and lost the physical battle before dropping the contest, 5-2. “They’re a big, strong team,” junior forward Mike Sislo said. “But we know what to expect now the second time around.” The Wildcats enter tonight’s showdown with a 17-13-7 record after dropping the final two games of a three-game set with the Catamounts in the opening round of the Hockey East tournament. See HOCKEY on page 18

Issue39  

March 26, 2010

Read more
Read more
Similar to
Popular now
Just for you